/* =====================
PAGE ERREUR
===================== */

.page-erreur .entry-content > .row {
  width: 100%;
  margin: 0 auto;
}
.page-erreur .col01 {
  background-color: #353844;
  color: #ffffff;
}
.page-erreur .entry-content {
  padding-top: 0;
  padding-bottom: 0;
}
.page-erreur .resume .entry-content {
  padding-top: 80px;
  padding-bottom: 100px;
  text-align: center;
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
}
.page-erreur .resume .entry-content h1 {
  color: #ffffff;
  font-weight: 300;
  font-size: 2.500em;
  text-align: center;
  line-height: 2.2em;
  margin: 0 0 40px 0;
  padding-top: 80px;
  background-image: url("../../img/sprite.svg#error_cloud_white");
  background-repeat: no-repeat;
  background-size: 90px 80px;
  background-position: center top;
}
.page-erreur .resume .entry-content h1 strong {
  display: block;
  font-weight: bold;
  font-size: 9.375rem;
}
.page-erreur .resume .entry-content h2 {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.500em;
  margin-bottom: 15px;
}
.page-erreur .resume .entry-content p {
  color: #ffffff;
  font-size: 1rem;
}
.page-erreur .resume .entry-content p + p {
  margin-top: 0;
}
.page-erreur .resume .entry-content p strong {
  font-weight: bold;
}
.page-erreur .resume .entry-content .btn {
  margin-top: 60px;
}
.page-erreur .col02 {
  min-height: 730px;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  .page-erreur .entry-content {
    padding: 0;
  }

}
@media only screen and (max-width: 767px) {

  .page-erreur .resume .entry-content {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: none;
  }

}
@media only screen and (max-width: 575px) {


}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}

